StartupEvents.registry('item', event => {
    event.create('proof_of_thunder').texture('warshiparise:item/proof_of_thunder')
    .displayName('§b雷霆号击毁证')
    .tooltip('§7你成功阻止了雷霆')

    event.create('proof_of_pegasus').texture('warshiparise:item/proof_of_pegasus')
    .displayName('§b飞马号击毁证')
    .tooltip('§7飞起来！')

    event.create('proof_of_parasitic').texture('warshiparise:item/proof_of_parasitic')
    .displayName('§b寄生号击毁证')
    .tooltip('§7就这点东西么？')

    event.create('proof_of_illagia').texture('warshiparise:item/proof_of_illagia')
    .displayName('§5伊利吉亚号击毁证')
    .tooltip('§7旗舰，不过如此')

    event.create('proof_of_admiral_bababoi').texture('warshiparise:item/proof_of_admiral_bababoi')
    .displayName('§5巴巴博一海军上将号击毁证')
    .tooltip('§7你给我闭嘴！')
  })